program netmail;

uses
  Forms,
  tmail in 'tmail.pas' {SMTPClient},
  Tsocketc in 'Tsocketc.pas',
  NWinSock in 'NWinsock.pas';

{$R *.RES}

begin
  Application.Title := 'Internet Mail Client';
  Application.CreateForm(TSMTPClient, SMTPClient);
  Application.Run;
end.
